/* VisibilitySensor.C: VisibilitySensor nodes (public source) */

#include "VisibilitySensor.H"
#include "renderer.H"

namespace xrml {

void VisibilitySensor::render(void)
{
  world->renderer->visibilitySensor(this);
}


}  // namespace xrml
